<section id="comments" class="comments">
  <?php if(have_comments()): ?>
    <div class="comments-number">      
      <?php 
      $comments_number = get_comments_number();
      switch ($comments_number) {
        case 0:
          $title = __('Aún no hay comentarios', 'apollosegundo');
          break;
        case 1:
          $title = __($comments_number.' comentario', 'apollosegundo');
          break;
        default:
          $title = __($comments_number.' comentarios', 'apollosegundo');
          break;
      }
      ?>
      <h2><?php echo $title; ?></h2>
    </div>
    <ol class="comment-list">
    <?php
      wp_list_comments(array(
        'callback' => 'apollosegundo_comment'
      ));
    ?>
    </ol><!-- .comment-list -->

    <?php
        // Are there comments to navigate through?
        if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) :
    ?>
    <nav class="navigation comment-navigation" role="navigation">
        <h1 class="screen-reader-text section-heading"><?php _e( 'Navegación de comentarios:', 'apollosegundo' ); ?></h1>
        <div class="nav-previous"><?php previous_comments_link( __( '&larr; Comentarios antiguos', 'apollosegundo' ) ); ?></div>
        <div class="nav-next"><?php next_comments_link( __( 'Nuevos comentarios &rarr;', 'apollosegundo' ) ); ?></div>
    </nav><!-- .comment-navigation -->
    <?php endif; // Check for comment navigation ?>

    <?php if ( ! comments_open() && get_comments_number() ) : ?>
      <p class="no-comments"><?php _e( 'Los comentarios están cerrados.' , 'apollosegundo' ); ?></p>
    <?php endif; ?>
  <?php endif; ?>

  <?php comment_form(); ?>
  <!-- #respond -->
</section><!-- #comments -->