		<?php get_header(); ?>
		<main id="main">
			<?php if(have_posts()): ?>
				<?php while(have_posts()): the_post(); ?>
					<?php get_template_part( 'template-parts/content', get_post_format() ); ?>
				<?php endwhile; ?>
			<?php endif; ?>

			<nav class="navigation">
				<div class="previous">
					<?php if(get_previous_post_link()): ?>
						<span><?php _e('Entrada anterior','apollosegundo'); ?></span>
						<?php previous_post_link(); ?>
					<?php else: ?>
						<span><?php _e('No hay entradas anteriores','apollosegundo'); ?></span>
						<a href="<?php echo esc_url(home_url()); ?>"><?php _e('Vuelva al blog','apollosegundo'); ?></a>
					<?php endif; ?>
				</div>
				<div class="next">
					<?php if(get_next_post_link()): ?>
						<span><?php _e('Entrada siguiente','apollosegundo'); ?></span>
						<?php next_post_link(); ?>
					<?php else: ?>
						<span><?php _e('No hay entradas más recientes','apollosegundo'); ?></span>
						<a href="<?php echo esc_url(home_url()); ?>"><?php _e('Vuelva al blog','apollosegundo'); ?></a>
					<?php endif; ?>
				</div>
			</nav><!-- .navigation -->

			<?php 
			// If comments are open or we have at least one comment, load up the comment template.
			if ( comments_open() || get_comments_number() ){
				comments_template();
			}
		 	?>
		</main><!-- #posts-page -->
		<?php get_sidebar(); ?>
		<?php get_footer(); ?>